@mixin app-section {
  padding: 12px;
  border: 1px solid grey;
}

.app {
  display: flex;
  flex-direction: column;

  &__header {
    @include app-section;
    border-bottom: 0;
  }

  &__main {
    @include app-section;
  }
}
